Subject: Re: question for you
From: [email-masked]
To: [email-masked]
Date: Mon, 15 Mar 2004 12:33:22 EST

I think shots of the inside would be good.  It shows people that the 
buildings are furnished with cool enough stuff to pay and not just peek in the windows.

I looked at the site last night.  You did a great job.  I found it easy to 
move around and to find things (which is my biggest complaint about most sites). 
 It was also interesting and eye catching.  Good job.  

The only part I had trouble with was the links.  There was some text that was 
too faint to read and some links didn't do anything.  

Great Job!
Katy